@media only screen and (min-width: 1500px) {


.parallax {
	background-position-y: -240px !important;
}
}

.header-dark.header-transparent #header:not(.scrolled) {
    background: 
    rgba(0,0,0,.5);
}

.hero.text-light h2 {
    color: 
    rgba(255,255,255,.9);
}

.modular-features .frame-box {
    padding: 0rem 0;
}

.container .columns .column h2  {
	margin-top: 0rem;
}

.feature-icon {
	background-repeat: no-repeat;
	background-position: center;
	margin: -0rem 0 !important; 
	
}

.modular-text {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
}

.container .frame-box ul  {
	
	font-size: 1.1rem;
	margin-left:20%;
  justify-content: center;
	text-align: left;
	
}

.container .frame-box ul ul {
	

	
	
}

#footer {
		margin-top: 20px;
	background: #565656 !important;

}


.container .frame-box ul { list-style-type:none;}
.container .frame-box ul li:before { content: "\2605" " "; }
.container .frame-box ul li ul li:before { content: "\2606" " "; }
